Bug 435409 - Add publican-docs to transifex
Add publican-docs to transifex
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Asgeir Frimannsson
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-28 23:50 EST by Asgeir Frimannsson
Modified: 2013-07-02 20:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 00:28:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Asgeir Frimannsson 2008-02-28 23:50:48 EST
Description of problem:

We would like to have publican-docs translated using transifex.

This is a good test of how transifex handles the new publican toolchain :)

Module name: publican

VCS: fedoraproject svn
branch: trunk
File filter (eg. `.*/po/.*`): pubilcan/content/docs/ .*/*.po
Comment 1 Asgeir Frimannsson 2008-02-29 00:28:07 EST
This module is now available in transifex as
https://translate.fedoraproject.org/submit/module/publican-docs

Note You need to log in before you can comment on or make changes to this bug.